Fandor Not Affected by Heartbleed Bug

Heartbleed, a significant security flaw involving the implementation of encryption methods used by many websites, was announced this week by security researchers.  The problem, which could expose personal information like passwords and credit card numbers, involves certain versions of the OpenSSL software. Fortunately, Fandor uses a version of OpenSSL that does not have this programming fault.  Therefore, your use of Fandor could not have been exploitable by this bug.

We take privacy very seriously at Fandor. We try to go beyond industry standards for security and we have third party companies that test our site several times a year to audit our efforts and alert us if there is something we missed.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s